@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Raleway');

body              { margin: 0; padding: 0;}

/* Default CSS start here */
h1                 { font-family: 'Raleway', sans-serif; font-size: 22px; color: #1b1b1b; font-weight: normal; margin:0; text-decoration: none;}
h2                 { font-family: 'Raleway', sans-serif; font-size: 20px; color: #1b1b1b; font-weight: normal; margin:0; text-decoration: none;}
h3                 { font-family: 'Raleway', sans-serif; font-size: 18px; color: #1b1b1b; font-weight: normal; margin:0; text-decoration: none;}
h4                 { font-family: 'Raleway', sans-serif; font-size: 16px; color: #1b1b1b; font-weight: normal; margin:0; text-decoration: none;}

a                   {color: #403f45; font-family: 'Lato', sans-serif; text-decoration: none;}
a:link              {color: #403f45; text-decoration: none; }
a:visited           {color: #403f45; text-decoration: none;}
a:hover             {color: #000000; text-decoration: underline;}
a:active            {color: #403f45; text-decoration: none; }

p                   { font-family: 'Raleway', sans-serif; color: #707070; font-size: 15px; font-weight: normal; line-height: 22px; margin:5px 0; text-decoration: none;}

.clr                {clear:both;}

ul                  { margin:5px 0 10px 25px; padding:0;}
ul li               { font-family: 'Raleway', sans-serif; color:#707070; font-size:15px; font-weight: normal; line-height:normal; list-style-type: disc; margin:5px 0; text-decoration: none; }
/* Default CSS End here */


/* DNN EDITOR POPUP BOX CSSS*/
.dnnModuleDialog {
 top: 550px !important;
}
.DnnModule.DnnModule-DNN_HTML.DnnModule-1135.floating.drift {
    top: 200px !important;
}
/* DNN EDITOR POPUP BOX CSSS*/


/* IMAGE RESPONSIVE CSS START */
.in-img        { width: 100%; margin: 0; padding: 0;}
.sidebar-img   { width: 100%; margin: 0; padding: 0;}
.img-in1       { float: left; margin: 0 20px 0px 0px; width: 40%;}


#top-red            { margin: 0; padding: 0; background-image: url(images/top-bg.jpg); background-position: center bottom; background-color: #c9171e; background-repeat: repeat-x;}
#top-red-mid        { width: 900px; text-align: center; color: #fff; margin: 0 auto; padding: 0;}


#header             { margin: 0; padding: 0; background-image: url(images/banner.jpg); background-position:center top; background-repeat: no-repeat; min-height: 300px;}
#header-mid         { width: 1075px; margin: 0 auto; padding: 0;}
#logo               { float: left; background-image: url(images/logo-cor.png); background-position: right center; background-repeat: no-repeat; margin: 20px 0 0 0; padding: 0;}
#logo img           { padding: 0px 14px 0 0px;}
#top-cor            { float: left; margin: 112px -21px 0 5px;}
#top-info           { width: auto; float: left; background-color: #ffffff; border-radius: 60px; margin: 98px 0 0 0; padding: 20px 15px 20px 15px;}
#business-community-logo  { display: inline-block; margin: 0 35px 0 120px; padding: 0;}
#call                     { display: inline-block; margin: 9px 10px 0 0px; vertical-align: top;}
.call                     { font-family: 'Lato', sans-serif; color: #403f45; font-size: 15px; font-weight: normal; margin:0; padding: 5px 0 5px 30px !important; background-image: url(images/call.png); background-repeat: no-repeat; background-position: left 2px; background-repeat: no-repeat; text-decoration: none;}
#mail                     { display: inline-block; margin: 9px 10px 0 0px; padding: 0; vertical-align: top;}
.mail                     { font-family: 'Lato', sans-serif; color: #403f45; font-size: 15px; font-weight: normal; margin:0; padding: 5px 0 5px 30px !important; background-image: url(images/mail.png); background-repeat: no-repeat; background-position: left 2px; background-repeat: no-repeat; text-decoration: none;}
#social                   { display: inline-block; margin: 9px 10px 0 0px; padding: 0; vertical-align: top;} 
#social img               { margin: 0 3px; padding: 0;}

#blue-sec           { margin: 0; padding: 10px 0; background-image: url(images/blue-bg.jpg); background-position: center bottom; background-color: #202e76; background-repeat: repeat-x;}
#blue-sec-mid       { width: 1170px; text-align: center; color: #fff; margin: 0 auto; padding: 0;}
#blue-sec-mid h1    { font-family: 'Lato', sans-serif; color: #fff; font-size: 35px; font-weight: 700; margin:20px 0; text-decoration: none; }


#wh-sec             { margin: 0; padding: 35px 0; }
#wh-sec-mid         { width: 1170px; margin: 0 auto; padding: 0;}
#wh-sec-left        { width: 35%; float: left; margin: 0 30px 0 0px; padding: 0;}
#wh-sec-left img    { width: 100%; margin: 0; padding: 0;}
#wh-sec-right       { width: 60%; float: left; margin: 0; padding: 0;}
#wh-sec-mid p       { font-family: 'Raleway', sans-serif; color: #707070; font-size: 15px; font-weight: normal; line-height: 25px; margin: 0 0 25px 0; text-decoration: none;}
#wh-sec-right h5    { font-family: 'Raleway', sans-serif; color: #707070; font-size: 15px; font-weight: normal; line-height: normal; margin:0 0 30px 0; background-image: url(images/location.png); background-position: left 6px; background-repeat: no-repeat; padding: 10px 0px 10px 25px; text-decoration: none;}
#btn                { display: inline-block; padding: 20px 25px; font-family: 'Raleway', sans-serif; font-size: 10px; font-weight: bold; line-height: normal; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; background-color: #26368b; border: 1px solid #202e76; color: #fff; letter-spacing: 5px;}
#btn a              { color: #fff; text-decoration: none;}
#btn:hover          { color: #fff; background-color: #ed1b24; border: 1px solid #ed1b24;}

#shadow             { width: 1170px; margin: 0 auto; padding: 0;}
#shadow img         { width: 100%; margin: 0; padding: 0;}



#grey-sec           { background-color: #f4f4f4; margin: -70px 0px 0 0; padding: 50px 0; }
#grey-sec-mid       { width: 1170px; margin: 0 auto; padding: 0;}
#grey-sec-mid h1    { font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 20px; font-weight: normal; line-height: normal; text-transform: uppercase; text-align: center; letter-spacing: 15px; margin: 30px 0;}
#grey-sec-mid p     { font-family: 'Raleway', sans-serif; color: #707070; font-size: 15px; font-weight: normal; line-height: normal; text-align: center;  margin:5px 0;}
#top-con            { margin: 0; padding: 0;}
#box-sec            { margin: 60px 0 0 0; padding: 0;}
#box                { width: 20.50%; background-color: #fff; margin: 0 25px 0 0; padding: 15px; display: inline-block; 
-webkit-box-shadow: 0px 0px 10px 0px #bebebe;
-moz-box-shadow: 0px 0px 10px 0px #bebebe;
box-shadow: 0px 0px 10px 0px #bebebe; text-align: center; vertical-align: top;}
.box                { margin: 0!important;}
#box h1             { font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 15px; font-weight: normal; line-height: normal; text-transform: uppercase; text-align: center; letter-spacing: 5px; margin: 15px 0;}
.agri               { margin: 24px 0 25px 0 !important;}
#box p              { font-family: 'Raleway', sans-serif; color: #707070; font-size: 13px; font-weight: normal; text-align: center; line-height: 22px;  margin: 5px 0; padding: 0 15px;}
#box #btn           { display: inline-block; padding: 12px 25px; font-family: 'Raleway', sans-serif; font-size: 10px; font-weight: bold; line-height: normal; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; background-color: #ed1b24; border: 1px solid #d9141c; color: #fff; letter-spacing: 5px; margin: 15px 0 10px 0;}
#box #btn:hover     { color: #fff; background-color: #26368b; border: 1px solid #202e76;}




#wh-sec-btm         { margin: 0; padding: 50px 0; }
#wh-sec-btm-mid     { width: 1170px; margin: 0 auto; padding: 0;}
#wh-btm-left        { width: 49%; float: left; margin: 0; padding: 0;}

#sec                { margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #ccc;}
#img-sec            { float: left; margin: 0 10px 0 0px; padding: 0;}
#info-sec           { float: right; width: 68%; margin: 0; padding: 0;}
#info-sec h2        { font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 16px; font-weight: normal; line-height: normal; margin: 5px 0 10px 0; padding: 0; }
#info-sec p         { font-family: 'Lato', sans-serif; color: #1b1b1b; font-size: 12px; font-weight: normal; margin: 5px 0 10px 0; padding: 0; line-height: normal;}



#wh-btm-right       { width: 48%; float: right; margin: 0; padding:0;} 
#wh-btm-right p     { line-height: 22px;}


#grey-sec-btm       { background-color: #f3f3f3; margin: 0; padding: 30px 0; }
#grey-sec-btm-mid   { width: 1170px; margin: 0 auto; padding: 0;}
#grey-sec-btm-left  { width: 49%; float: left; margin: 0; padding: 0;}
#imgsec             { margin: 0; padding: 0;}
#imgsec p           { font-family: 'Lato', sans-serif; color: #1b1b1b; font-size: 12px; font-weight: normal; margin: 5px 0 10px 0; padding: 0; line-height: normal; text-align: center;}
#imgsec img         { width: 100%; margin:0; padding: 0;}
#imgsec #left       { width: 48%; float: left; margin: 0; padding: 0;} 
#imgsec #right      { width: 48%; float: right;margin: 0; padding: 0;}

#grey-sec-btm-right { width: 49%; float: right; margin: 0; padding: 0;}
#grey-sec-btm-right img  { width: 100%; margin:0; padding: 0;}

#footer             { background-color: #fff; margin: 0; padding: 30px 0; }
#footer-mid         { width: 1170px; margin: 0 auto; padding: 0; text-align: center;}
#footer-logo        { width: 100%; margin:0; padding: 0;}
#footer-contact     { width: 100%; display: none; margin:0; padding: 0;}
#copyright          { width: 100%; margin:0; padding: 0;}
#copyright p        { font-family: 'Lato', sans-serif; color: #707070; font-size: 12px; font-weight: normal; margin:15 0; letter-spacing: 1px; text-decoration: none;}
#copyright a        { color: #707070; text-decoration: none;}
#copyright a:hover  { color: #000000; text-decoration: underline;}
#footer-social      { width: 100%; margin:0; padding: 0;}
#footer-social img  { margin: 5px;}

/* INTERNAL PAGE CSS HERE */
#header-in          { margin: 0; padding: 0; background-image: url(images/banner.jpg); background-position:center top; background-repeat: no-repeat; min-height: 200px;}

#shadow-in          { width: 1170px; margin: 0 auto; padding: 0;}
#shadow-in img      { width: 100%; margin: 0; padding: 0;}

#in-content         { width: 100%; margin: -30px 0 0 0; padding: 0;}
#in-con-mid         { width: 1170px; margin: 0 auto; padding: 0;}
.in-top             { font-size: 20px; margin: 10px 0; text-align: center; text-transform: uppercase; letter-spacing: 15px;}
#left-sec           { width: 67%; margin: 0; padding: 0; float: left;}
#right-sec          { width: 30%; margin: 0; padding: 0; float: right;}
#sidebar            { margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #ccc;}
#sidebarimg-sec     { width: 32%; float: left; margin: 0 10px 0 0px; padding: 0;}
#sidebarimg-sec img { width: 100%; margin: 0; padding: 0; height: auto;}
#sidebarinfo-sec    { float: right; width: 64%; margin: 0; padding: 0;}
#sidebarinfo-sec h2 { font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 16px; font-weight: normal; line-height: normal; margin: 5px 0 10px 0; padding: 0; }
#sidebarinfo-sec p  { font-family: 'Lato', sans-serif; color: #1b1b1b; font-size: 12px; font-weight: normal; margin: 5px 0 10px 0; padding: 0; line-height: normal;}




/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width : 1180px)   
{
#top-red-mid        { width: auto;}
#header             { min-height: 100px;}
#header-mid         { width: auto; padding: 0 20px 20px 20px;}
#business-community-logo { margin: 0 35px 0 30px; }
#blue-sec           { padding: 10px 20px;}
#blue-sec-mid       { width: auto; padding: 5px 0;}
#wh-sec             { padding: 35px 20px;}
#wh-sec-mid         { width: auto;}
#shadow             { width: auto; background-color: #f4f4f4;}
#grey-sec           { padding: 0px 20px 25px 20px; margin: 0;}
#grey-sec-mid       { width: auto; padding: 0;}
#box                { width: 20.0%; margin: 0 22px 0 0; }
#wh-sec-btm         { padding: 50px 20px;}
#wh-sec-btm-mid     { width: auto; }
#grey-sec-btm       { padding: 30px 20px;}
#grey-sec-btm-mid   { width: auto;}
#footer             { padding: 30px 20px;}
#footer-mid         { width: auto;}

/* INTERNAL PAGE CSS HERE */	
#header-in          { min-height: 100px;}
#shadow-in          { width: auto; background-color: #fff;}
#in-con-mid         { width: auto; padding: 0 20px;}
#left-sec           { width: auto; float: none;}
#right-sec          { width: auto; float: none;}
.in-top             { font-size: 15px; letter-spacing: 10px; margin: 0;}
p                   { font-size: 13px; line-height: 22px; text-align: justify;}
#sidebar            { padding: 0; }
#sidebarimg-sec     { width: auto; float: none; text-align: center;}
#sidebarimg-sec img { width: auto;}
#sidebarinfo-sec    { float: none; width: auto;}
#sidebarinfo-sec p  { text-align: justify;}
#sidebarinfo-sec p br { display: none;}
/* ipad Landscape [HORIZONTAL] CSS End here End*/

/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 1023px)
{
#logo               { float: none; background-image: none; margin: 0; padding: 10px 0; text-align: center;}
#top-cor            { display: none;}
#top-info           { width: auto; float: none; margin: 0 auto; padding: 5px; text-align: center;}
#business-community-logo { margin: 0;}
#call               { margin: 20px 10px 0 5px; }
#mail               { margin: 20px 10px 0 0px;}
#social             { margin: 20px 0px 0 0px;}
#blue-sec           { padding: 0px 20px;}
#blue-sec-mid h1    { font-size: 25px; line-height: normal; margin: 0;}
#grey-sec-mid h1    { font-size: 19px; letter-spacing: 10px; margin: 10px 0;}
#grey-sec-mid p     { font-size: 14px;} 
#grey-sec-mid p br  { display: none;}
#box-sec            { margin: 20px 0 0 0; }
#box                { width: auto; margin: 0 0 25px 0;}
#grey-sec-mid h1    { font-size: 19px;}
#grey-sec-mid h1 br { display: none;}
#wh-sec-btm         { padding: 15px 20px;}
#wh-btm-left        { width: auto; float: none;}
#wh-btm-right       { width: auto; float: none;}
#info-sec           { float: left; width: auto; margin: 0; padding: 0;}
#grey-sec-btm       { padding: 15px 20px;}
}
/* ipad Portrait [VERTICAL] CSS End here */





/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 768px)
{
#top-red                 { background-image:none; padding: 1px 0; text-align: center;}
}
/* ipad Portrait [VERTICAL] CSS End here */


/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 700px)
{
#top-info                { border-radius: 10px;}
#business-community-logo { margin: 0; width: 100%; }
#call                    { margin: 0 auto; width: auto; } 
#mail                    { margin: 0 auto; width: auto; }
#social                  { margin: 0; width: 100%;}
}
/* ipad Portrait [VERTICAL] CSS End here */




/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :600px)
{
#wh-sec-mid p         { font-size: 13px; line-height: 22px; text-align: justify;}
#wh-sec-right h5      { font-size: 13px; margin: 0 0 15px 0; background-position: center 2px; padding: 30px 0 0 0; text-align: center;}
#grey-sec-mid p       { font-size: 13px; line-height: 22px; text-align: justify;}
#info-sec p           { text-align: justify;}
#grey-sec-mid h1      { font-size: 15px;}
#blue-sec-mid h1      { font-size: 15px;}

#btn                  { display: block; padding: 15px;}
#box #btn             { display: block; padding: 12px;}
#wh-sec-left          { width: auto; float: none; margin: 0; padding: 0;}
#wh-sec-right         { width: auto; float: none; margin: 0; padding: 0;}
#grey-sec-btm-left    { width: auto; float: none; margin: 0 0 15px 0;}
#grey-sec-btm-right   { width: auto; float: none;}
#img-sec              { float: none; margin: 0; text-align: center;}
#info-sec             { float: none; text-align: center;}
#info-sec p br        { display: none;}
#imgsec #left         { width: auto; float: none;}
#imgsec #right        { width: auto; float: none;}
	
}
/* iphone Landscape  [HORIZONTAL] CSS End here */


/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :480px)
{
.img-in1              { float: none; margin: 0 0 0 0; width: 100%;}
#copyright p          { text-align: center;}
	
}
/* iphone Landscape  [HORIZONTAL] CSS End here */



/* iphone Portrait   [VERTICAL] CSS Start here */
@media only screen and (max-width : 320px)
{
}
/* iphone Portrait [VERTICAL] CSS Start here */



